<?xml version="1.0"?>
<config>
  <modules>
    <Smallworld_Swcustommenu>
      <version>0.1.0</version>
    </Smallworld_Swcustommenu>
  </modules>
  <global>
    <helpers>
      <swcustommenu>
        <class>Smallworld_Swcustommenu_Helper</class>
      </swcustommenu>
    </helpers>
	<blocks>
	  <swcustommenu>
		<class>Smallworld_Swcustommenu_Block</class>
	  </swcustommenu>
	</blocks>
  </global>
  <admin>
	<routers>
	  <swcustommenu>
	    <use>admin</use>
		<args>
		  <module>Smallworld_Swcustommenu</module>
		  <frontName>admin_swcustommenu</frontName>
		</args>
	  </swcustommenu>
	</routers>
  </admin>
  <adminhtml>
	<menu>
	 <swcustommenu module="swcustommenu">
		<title>Swcustommenu</title>
		<sort_order>100</sort_order>
	  </swcustommenu>
	</menu>
	<acl>
	  <resources>
		<all>
		  <title>Allow Everything</title>
		</all>
		<admin>
		  <children>
			<swcustommenu translate="title" module="swcustommenu">
			  <title>Swcustommenu</title>
			  <sort_order>1000</sort_order>
			  <children>
		  <swcustommenubackend translate="title">
			<title>Backend Page Title</title>
		  </swcustommenubackend>
			  </children>
			</swcustommenu>
		  </children>
		</admin>
	  </resources>
	</acl>
	<layout>
	  <updates>
		<swcustommenu>
		  <file>swcustommenu.xml</file>
		</swcustommenu>
	  </updates>
	</layout>
  </adminhtml>
</config> 